<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Juvenile-1F(Shaonian-Xing)</Name>
		<Status>Operational</Status>
		<NasaID>43199</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>

		<RadioData>

			<Beacons>
				<Name> Beacon </Name>
				<Frequency>436370000</Frequency>
				<Modes>
					<Mode>BPSK  </Mode>
					<Speed> 9600 bps</Speed>
				</Modes>
								<CallSign>MXSAT-1</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>